body { 
 color : #808080;
 margin-top: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
 margin-right: 10px;
 font-size: 10pt;
 font-family: "arial narrow", helvetica, sans-serif;
}
A:link { color: #a0a0a0; text-decoration: none }
A:visited { color: #808080; text-decoration: none }
A:active { color: #cc0000; text-decoration: none } 
A:hover { color: #ee0000; text-decoration: none }

.text70hiddenlinkNot { color: #808080; font-size: 70%; }
a.text70hiddenlink { font-size: 70%; text-decoration: none; }
a.text70hiddenlink:link { color: #808080; }
a.text70hiddenlink :visited { color: #808080;  }
a.text70hiddenlink :hover { color: #ccff66;  }

.marginLR30 { margin-left: 30pt; margin-right: 30pt; }
.margT2 { margin-top:2px; }
.margT5 { margin-top:5px; }

.text80hiddenlinkNot { color: #808080; font-size: 80%; }
a.text80hiddenlink { font-size: 80%; text-decoration: none; }
a.text80hiddenlink:link { color: #808080; }
a.text80hiddenlink :visited { color: #808080;  }
a.text80hiddenlink :hover { color: #ccff66;  }

table.japanese, span.japanese, div.japanese, td.japanese { lang=ja; font-family:"MS Mincho"; font-size: 10pt; }
.japanese_E { lang=ja; font-family:"MS Mincho"; font-size: 10pt; }

.margChika2008logoPS { margin-left:20px; margin-top:0px; } 
.margChika2008logoPS_J { margin-left:20px; margin-top: 35px; } 

.newsChika { font-size: 140%; margin-bottom: 25px;   }
.newsChikaNomarg { font-size: 140%;  }
.newsChikaSub { font-size: 115%; margin-bottom: 10px;   }
.newsChikaSubSub { font-size: 105%; margin-bottom: 10px;   }
a.newsChikaHide:link  { color: #808080; text-decoration: none }
a.newsChikaHide:visited  { color: #808080; text-decoration: none }
a.newsChikaHide:active  { color: #cc0000; text-decoration: none }
a.newsChikaHide:hover  { color: #cc0000; text-decoration: none }
.margChikaNews1 { margin-left: 35px  }
.margChikaNews2 { margin-left: 90px  }
.margChikaNews3 { margin-left: 110px  }
.margChikaTitle { margin-bottom: 105px  }
.margChikaTitles { margin-bottom: 10pt  }
.margL10 { margin-left:10px; }

a.newsLinkSmr:link  { color: #808080;  font-size:9pt;  }
a.newsLinkSmr:visited  {  color: #808080; font-size:9pt;  }
a.newsLinkSmr:active  { color: #808080;  font-size:9pt;  }
a.newsLinkSmr:hover  {  color: #808080; font-size:9pt;  }
.newsLinkSmrNot  { color: #808080;  font-size:9pt;  }

span.english { lang = en; }

.titleMargin { margin-top: 10pt; margin-right:10; }
.titlePage { margin-top: 15pt; margin-bottom: 5pt; text-align:center ;  }
.titlePageSub { font-size: 14pt; font-weight: bolder; text-align:center ; font-family: "times new roman", serif;  }
.titleSubSub_J { font-size: 13pt; font-weight: bolder; text-align:center;  }
.titleSubSub_L { font-size: 13pt; font-weight: bolder; }
.titleSubSub_L30 { font-size: 13pt; font-weight: bolder; margin-left:30px; }
.titlePageSub_J { font-size: 16pt; font-weight: bolder; margin-top: 5pt; text-align:center; }

.lineMargin { margin-right: 10pt; margin-top: 3pt; margin-bottom: 3pt; }
.lineMargin2 { margin-left:10pt; margin-right: 10pt; margin-top: 3pt; margin-bottom: 3pt; }
.lineMarginPage { margin-right: 10pt; margin-top: 5pt; margin-bottom: 5pt; }

.newsRealtime { margin-left: 10px; }

.announce2008 { font-weight:bold; font-size:15px; margin-bottom:5px; margin-left:40pt; }
.titleSubNOM { font-size: 16pt; font-weight: bolder; margin-top: 2pt; text-align:center ;  }
.titleSub { font-size: 16pt; font-weight: bolder; margin-top: 18pt; text-align:center ;  }
.titleSubSpace { font-size: 16pt; font-weight: bolder; margin-right:10pt; margin-top: 5pt; margin-bottom: 5pt; }
.titleSubSpace2 { font-size: 16pt; font-weight: bolder; margin-left:10pt; margin-right:10pt; margin-top: 5pt; margin-bottom: 5pt; }
.titleSubSubSpace { font-size: 13pt; font-weight: bolder; text-align:center ;  }
.titleSubPage { font-size: 16pt; font-weight: bolder; margin-top: 18pt; margin-bottom: 5pt; text-align:center ;  }
.linkCommentMarg { font-size:10pt; font-style: italic; margin-left: 20pt; }
.linkCommentI { font-size:10pt; font-style: italic; }

.titleSubPageLeft { font-size: 16pt; font-weight: bolder; margin-top: 18pt; margin-bottom: 5pt; text-align:left ;  }
.titleSubSubSpaceLeft { font-size: 12pt; font-weight: bolder; text-align:left ;  }
.floatRight { float:right; }

.pageText {  text-align: justify;  font-size: 10pt; font-family: "arial narrow", }
.pageText11 { text-align: justify;  font-size: 11pt; font-family: "arial narrow", helvetica, sans-serif; }
.pageText12 { text-align: justify;  font-size: 12pt; font-family: "arial narrow", helvetica, sans-serif; }
.pageTextJ {  text-align: justify;  font-size: 10pt; }
.pageTextJapaneseMargins { font-size: 10pt; margin-left: 10pt; margin-right: 10pt; }

.headingSpace { font-size: 10pt; margin-top: 5pt; margin-bottom: 5pt; }
.headingArtist { font-size: 13pt; font-weight: bolder;  }

.textDarker { color: #666666;   }

.text9 { font-size: 9pt; }
.text10 { font-size: 10pt; }
.text10darker { font-size: 10pt; color:#666666 }

td.menu { color: #cccccc; font-size: 8pt; font-weight:bold; }
td.menuMayu { color: #cccccc; font-size: 10pt; font-weight:bold; }
td.menuIndex { color: #cccccc; font-size: 9pt; }

.navBar { color: #808080; font-size: 8pt;  text-decoration: none; }
.navBar a:link {  color: #808080;  font-size: 8pt;  text-decoration: none; }
.navBar a:visited { color: #808080;  font-size: 8pt;  text-decoration: none; }
.navBar a:active {  color: #cc0000; font-size: 8pt;  text-decoration: none;; }
.navBar a:hover {  color: #cc0000; font-size: 8pt;  text-decoration: none; }

a.hiddenLink { color: #808080; }
a.hiddenLink:link { color: #808080; }
a.hiddenLink:visited { color: #808080; }
a.hiddenLink:hover { color: #cc0000; }

a.footer { color: #555; font-size: 10pt;  }
a.footer:hover { color: #cc0000; }
td.film { background-image:  url(images/ladderFilm01.gif); }

.adelaideAnnounceSide { font-size: 12pt;  }
.adelaideAnnounceSideSmall { color: #555; font-size: 9pt;  }
.boldenT10px;  { font-weight:bold; margin-top: 10px; }
.footerText { color: #555; font-size: 9pt;  }
.headingSubSub { font-size: 13pt; font-weight: bolder; line-height: 24pt; }
.headingSubSubSub { font-size: 12pt; font-weight: bolder; line-height: 22pt; }
.headingSubSubSubLink { font-size:12pt;  line-height: 20pt; margin-left: 20pt; }
.headingSubSubSubLinkJ { font-size:11pt;  line-height: 16pt; }
.headingSubSubSubLinkBalance { font-size:12pt;  line-height: 20pt; margin-left: 20pt; margin-right: 20pt; }
.linkLIne { line-height: 26pt; }
.para { margin-bottom: 5pt; text-align:justify }
.paraJ { margin-bottom: 5pt; text-align:justify; font-size: 11pt; }
.paraB_J { margin-bottom: 10pt; text-align:justify; font-size: 11pt; }
.paraText  { margin-top: 10px; text-align:justify;  }
.purchaseBox { border-color:#CC0000; border-width:thin; border-style:dashed; margin-top:10px; margin-bottom:10px; padding: 10px; width:470px; }
.purchaseBoxMargTopLeft { border-color:#CC0000; border-width:thin; border-style:dashed; margin-left:30px; margin-top:20px; margin-bottom:10px; padding: 10px; width:430px; }
.purchaseBoxMargTopRight { border-color:#CC0000; border-width:thin; border-style:dashed; margin-left:330px; margin-top:20px; margin-bottom:10px; padding: 10px; width:430px; }
.purchaseBoxMargTop { border-color:#CC0000; border-width:thin; border-style:dashed; margin-top:20px; margin-bottom:10px; padding: 10px; width:470px; }
.purchaseBoxMarg { border-color:#CC0000; border-width:thin; border-style:dashed; margin-left: 180px; margin-top:10px; margin-bottom:10px; padding: 10px; width:470px; }
.purchaseBoxMargMore { border-color:#CC0000; border-width:thin; border-style:dashed; margin-left: 320px; margin-top:10px; margin-bottom:10px; padding: 10px; width:470px; }
.purchasePara { margin-left: 30px; margin-top:5px; }
.purchaseAUD { font-size:smaller; margin-left: 60px; }
.techLIne {  line-height: 16pt; }
.text13bold { font-size: 13pt; font-weight: bolder;  }

.marginA { margin-left: 100px;  }
.marginB { margin-left: 220px;  }
.marginCD { margin-left: 10pt; margin-top: 20pt; margin-bottom:4px;  }
.marginL5 { margin-left: 5pt; }
.margin10l  { margin-left: 10pt; }
.margLeft30 { margin-left: 30px; }
.marginTLR10 { margin-top: 10pt; margin-left: 10pt; margin-right: 10pt; }
.marginTR10 { margin-top: 10pt; margin-right: 10pt; }
.marginLR10 { margin-left: 10pt; margin-right: 10pt; }
.marginL10 { margin-left: 10pt; }
.marginLT10 { margin-left: 10pt; margin-top: 22pt; }
.marginLT5 { margin-left: 5pt; margin-top: 5pt; }
.marginL30 { margin-left: 30pt; }
.marginL50 { margin-left: 50pt; }
.marginL5T10 { margin-left: 5px; margin-top: 10px;  }
.marginR5 { margin-right: 5pt; }
.margR5 { margin-right:5px; }
.margR8 { margin-right:8px; }
.marginR10 { margin-right: 10pt; }
.marginR20 { margin-right: 20pt; }
.marginT10 { margin-top: 10pt; }

.ChikaAdelaide {  color: #a0a0a0; margin-top: 5pt; }
.widthBox { width:600px; }

.margT10 { margin-top:10px; }
.margT15 { margin-top:15px; }
.margTBfont { font-size: 13px; margin-top: 8px; margin-bottom: 8px; }

.newsTitleLink { color: #a0a0a0; font-weight:bold; font-size:18px; margin-bottom:5px; margin-top:5px; }
a.linkNewsTitleLink { color: #a0a0a0; font-weight:bold; font-size:18px; margin-bottom:5px; margin-top:5px; }
.newsTitleLinkNOMT { color: #a0a0a0; font-weight:bold; font-size:18px; margin-bottom:5px; }
.newsTitleLinkLGE { color: #a0a0a0; font-weight:bold; font-size:20px; margin-bottom:5px; margin-top:5px; }
.newsTitleLinkLGEST { color: #a0a0a0; font-weight:bold; font-size:22px; margin-bottom:5px; margin-top:5px; }

.floatRight { float:right; }
.paraText  { margin-top: 10px; text-align:justify;  }
.margLeft30 { margin-left: 30px; }
.marginCD { margin-left: 10pt; margin-top: 0pt; margin-bottom:4px;  }
.purchaseBox { border-color:#CC0000; border-width:thin; border-style:dashed; margin-top:10px; margin-bottom:10px; padding: 10px; width:470px; }
.purchaseBoxMargTopLeft { border-color:#CC0000; border-width:thin; border-style:dashed; margin-left:30px; margin-top:20px; margin-bottom:10px; padding: 10px; width:430px; }
.purchaseBoxMargTopRight { border-color:#CC0000; border-width:thin; border-style:dashed; margin-left:330px; margin-top:20px; margin-bottom:10px; padding: 10px; width:430px; }
.purchaseBoxMargTop { border-color:#CC0000; border-width:thin; border-style:dashed; margin-top:20px; margin-bottom:10px; padding: 10px; width:470px; }
.purchaseBoxMarg { border-color:#CC0000; border-width:thin; border-style:dashed; margin-left: 180px; margin-top:10px; margin-bottom:10px; padding: 10px; width:470px; }
.purchaseBoxMargMore { border-color:#CC0000; border-width:thin; border-style:dashed; margin-left: 320px; margin-top:10px; margin-bottom:10px; padding: 10px; width:470px; }
.purchasePara { margin-left: 30px; margin-top:5px; }
.purchaseAUD { font-size:smaller; margin-left: 60px; }
.margTBfont { font-size: 13px; margin-top: 8px; margin-bottom: 8px; }


